@charset "UTF-8";

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
menu,
nav,
output,
section,
summary,
time,
mark,
audio,
video,
input,
select {
    margin: 0;
    padding: 0;
}

body {
    background: #fff;
    color: #333;
    font: 12px/1.5 "Microsoft Yahei", "Hiragino Sans GB", arial, sans-serif;
    min-width: 1200px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

address,
cite,
dfn,
em,
var,
i {
    font-style: normal
}

ol,
ul {
    list-style: none;
}

img {
    border: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #be0209;
    text-decoration: none;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

* html .clearfix {
    height: 1%;
}

input::-ms-clear,
::-ms-reveal {
    display: none;
}

input:focus,
textarea:focus {
    outline: none;
}

.mask {
    display: none;
    z-index: 9999;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.4);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000, endColorstr=#66000000);
    zoom: 1;
}

:root .mask {
    filter: none\9;
}

/*for IE9*/
.outHide {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.box {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    max-height: 99999px;
}

.header {
    height: 120px;
    background: #b00;
    overflow: hidden;
}

.logo {
    float: left;
    height: 100%;
    line-height: 120px;
    vertical-align: middle;
    overflow: hidden;
}

.logo img {
    max-height: 100%;
    max-width: 300px;
    vertical-align: middle;
    margin-bottom: 3px;
}

.head_zyhy {
    float: left;
    height: 120px;
    margin-left: 5px;
    padding-left: 35px;
    width: 400px;
    overflow: hidden;
    font-size: 15px;
    font-style: italic;
    color: #fce9e9;
    background: url(../images/head_xx.png) left center no-repeat;
}

.head_zyhy_tit {
    margin-top: 35px;
}

.head_zyhy_info {
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.header_phone {
    float: right;
    margin-top: 26px;
    font-size: 16px;
    color: #f8dddd;
    text-align: right;
    max-width: 350px;
    overflow: hidden;
}

.header_phone i {
    display: inline-block;
    width: 18px;
    height: 18px;
    margin: 0 3px -3px 0;
}

.header_phone span {
    font-size: 34px;
    color: #fff;
    font-family: arial;
}

.nav {
    height: 50px;
    line-height: 50px;
    background: #fff;
    border-top: 1px solid #920401;
}

.nav ul li {
    float: left;
    width: 11%;
    height: 100%;
    position: relative;
}

.nav li:after {
    content: "";
    width: 0;
    border-right: 1px dotted #c8c8c8;
    position: absolute;
    right: 0px;
    top: 15px;
    height: 20px;
    z-index: 1;
}

.nav li:nth-last-child(1):after {
    display: none;
}

.nav ul li a {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 14px;
    color: #000;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
}

.nav ul li a.on,
.nav ul li:hover a {
    background: #b01f24;
    color: #fff;
}

.nav_two {
    display: none;
    position: absolute;
    left: 0;
    top: 55px;
    width: 100%;
    z-index: 99;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
}

.nav ul li .nav_two a {
    height: 40px;
    line-height: 40px;
    background: #720D0B;
    color: #fff;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.nav ul li .nav_two a:hover {
    background: #B01F24;
}

.nav ul li:hover .nav_two {
    display: block;
    top: 100%;
}


.slide_box {
    max-width: 1920px;
    height: 450px;
    position: relative;
    overflow: hidden;
}

.slide {
    position: relative;
}

.slide .content {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
}

.slide .content li {
    float: left;
    width: 100%;
    height: 450px;
    margin-right: 0;
    overflow: hidden;
}

.slide .content li a,
.slide .content li a img {
    display: block;
    width: 100%;
    height: 100%;
}

.cell {
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 20px;
    bottom: 10px;
    left: 0;
    z-index: 9;
    text-align: center;
}

.cell li {
    display: inline-block;
    background: #fff;
    overflow: hidden;
    text-indent: -9999px;
    cursor: pointer;
    height: 12px;
    width: 12px;
    margin: 0 5px;
    border-radius: 50%;
}

.cell li.on {
    background: #FE0009;
}

.cell {
    *position: absolute;
    *overflow: hidden;
    *bottom: 10px;
    *left: 47%;
    *z-index: 9;
}

.cell li {
    *float: left;
}

.slide_box_o,
.slide_box_o .slide .content li {
    height: 250px;
}

.search {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #eee;
}

.search_l {
    float: left;
    width: 700px;
    height: 100%;
    color: #444;
}

.search_l span {
    color: #999;
    padding-right: 4px;
}

.search_l a {
    margin-right: 15px;
}

.search_r {
    width: 226px;
    float: right;
    height: 26px;
    margin-top: 7px;
    position: relative;
    background: url(../images/searchbg.jpg);
}

.search_input {
    position: absolute;
    left: 8px;
    top: 1px;
    border: 0;
    background: none;
    width: 150px;
    height: 24px;
    color: #666;
}

.search_btn {
    position: absolute;
    right: 0;
    top: 0;
    border: 0;
    background: none;
    width: 58px;
    height: 26px;
    cursor: pointer;
}

.i_tit {
    height: 30px;
    line-height: 30px;
    margin: 10px 0;
    padding-left: 20px;
    font-size: 16px;
    font-weight: bold;
    color: #be0209;
    border-bottom: 1px solid #eee;
    background: url(../images/titicon.png) left center no-repeat;
    position: relative;
}

.i_tit .ms {
    padding-left: 7px;
    color: #6e6e6e;
    font-size: 12px;
    font-weight: normal;
}

.i_tit .more {
    position: absolute;
    right: 0;
    top: 0;
    color: #999;
    font-size: 12px;
    font-weight: normal;
}

.i_tit .more:hover {
    color: #be0209;
}

.i_tjcp_box {
    max-height: 9999px;
    margin-right: -8px;
}

.i_tjcp {
    float: left;
    width: 290px;
    margin-right: 8px;
    position: relative;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
}

.i_tjcp_img {
    display: block;
    height: 255px;
    line-height: 255px;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
}

.i_tjcp_img img {
    max-height: 100%;
    max-width: 100%;
    vertical-align: middle;
    margin-bottom: 3px;
    transition: all 300ms;
    -webkit-transition: all 300ms;
}

.i_tjcp:hover {
    border: 1px solid #be0209;
}

.i_tjcp:hover img {
    transform: scale(1.05);
    -webkit-transform: scale(1.06);
}

.i_tjcp:hover .i_tjcp_name {
    background: #be0209;
}

.i_tjcp:hover .i_tjcp_name span {
    color: #fff;
}

.i_tjcp:hover .i_tjcp_name .tit2 {
    color: #fff;
}

.i_tjcp_name {
    display: block;
    height: 75px;
    background: #f8f8f8;
    text-align: center;
    padding: 0 10px;
    overflow: hidden;
    font-size: 14px;
    color: #666;
}

.i_tjcp_name span {
    line-height: 24px;
    display: block;
    margin-top: 14px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    /* white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; */
}

.i_tjcp_name .tit2 {
    color: #be0209;
    margin-top: 0;
}

.i_tjcp_ms {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 0;
    overflow: hidden;
    width: 100%;
    background: #be0209;
    color: #fff;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

.i_tjcp_ms_name {
    height: 30px;
    line-height: 30px;
    padding: 0 25px;
    margin: 30px 0 6px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.i_tjcp_ms_fl {
    font-size: 12px;
    padding: 0 25px;
    color: #fff;
}

.i_tjcp_ms_txt {
    padding: 0 25px;
    height: 200px;
    margin-top: 6px;
    font-size: 12px;
    color: #e5b1b1;
    line-height: 22px;
    overflow: hidden;
}

.i_tjcp:hover .i_tjcp_ms {
    height: 100%;
}

.i_cpzx_box,
.i_cpzx_r {
    max-height: 9999px;
}

.i_cpzx_l {
    float: left;
    width: 272px;
    border: 1px solid #ededed;
    border-left: 2px solid #dcdcdc;
    border-bottom: 0;
}

.i_cpzx_l_t {
    height: 50px;
    line-height: 50px;
    background: url(../images/proicon.png) 16px center no-repeat #f8f8f8;
    padding-left: 38px;
    border-bottom: 1px solid #dcdcdc;
    font-size: 15px;
    color: #000;
    font-weight: bold;
}

.i_cpzx_l_b a {
    display: block;
    height: 46px;
    line-height: 46px;
    padding: 0 40px 0 20px;
    border-bottom: 1px solid #ededed;
    font-weight: bold;
    font-size: 14px;
    position: relative;
}

.i_cpzx_l_b a i {
    position: absolute;
    right: 18px;
    top: 21px;
    display: block;
    height: 6px;
    width: 6px;
    background: #ddd;
}

.i_cpzx_l_b a:hover i {
    background: #B01F24;
}

.i_cpzx_l_b a:hover:before {
    content: "";
    width: 2px;
    height: 100%;
    position: absolute;
    top: 0px;
    left: -2px;
    z-index: 2;
    background: #b01f24;
}

.i_cpzx_r {
    float: right;
    width: 925px;
    margin-right: -23px;
}

.i_cpzx {
    float: left;
    width: 283px;
    margin: 0 23px 20px 0;
    border: 1px solid #eee;
}

.i_cpzx_img {
    display: block;
    height: 197px;
    line-height: 197px;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
}

.i_cpzx_img img {
    max-height: 100%;
    max-width: 100%;
    vertical-align: middle;
    margin-bottom: 3px;
    transition: all 300ms;
    -webkit-transition: all 300ms;
}

.i_cpzx_name {
    display: block;
    height: 52px;
    line-height: 52px;
    text-align: center;
    padding: 0 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    color: #666;
}

.i_cpzx:hover {
    border: 1px solid #be0209;
}

.i_cpzx:hover .i_cpzx_name {
    background: #be0209;
    color: #fff;
}

.i_cpzx:hover .i_cpzx_img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.06);
}

.i_gg {
    line-height: 0;
    font-size: 0;
}

.i_gywm_box {
    height: 386px;
    overflow: hidden;
    margin-bottom: 10px;
}

.i_gywm_l {
    float: left;
    width: 580px;
}

.i_gywm_l_txt {
    font-size: 13px;
    text-indent: 26px;
    color: #555;
    line-height: 28px;
    max-height: 362px;
    overflow: hidden;
}

.i_gywm_l_more {
    text-align: right;
    padding-right: 10px;
    margin-top: 4px;
}

.i_gywm_l_more a {
    color: #999;
}

.i_gywm_l_more a:hover {
    color: #be0209;
}

.i_gywm_r {
    float: right;
    max-width: 600px;
    text-align: center;
    /* line-height: 386px; */
    /* max-height: 386px; */
    overflow: hidden;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}

.i_gywm_r img {
    max-height: 100%;
    max-width: 100%;
    vertical-align: middle;
    margin-bottom: 3px;
}

.i_other_box {
    margin-bottom: 10px;
}

.i_other {
    max-height: 9999px;
    margin-top: 10px;
}

.i_other_l {
    float: left;
    width: 540px;
    margin-left: 50px;
}

.i_other_tit {
    height: 30px;
    font-size: 14px;
    font-weight: bold;
    margin: 70px 0 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.i_other_tit a {
    display: inline-block;
    padding-bottom: 7px;
    background: url(../images/xx2.jpg) repeat-x bottom left;
}

.i_other_tit i {
    display: inline-block;
    width: 34px;
    height: 29px;
    line-height: 29px;
    margin: 0 8px -12px 0;
    background: url(../images/numBg.png);
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    overflow: hidden;
}

.i_other_info {
    padding-left: 40px;
}

.i_other_info p {
    padding-left: 20px;
    margin-bottom: 6px;
    background: url(../images/duigou.jpg) left 6px no-repeat;
    color: #777;
    line-height: 24px;
}

.i_other_r {
    float: right;
    width: 540px;
    margin-right: 50px;
}

.i_other_img {
    height: 320px;
    line-height: 290px;
    text-align: right;
}

.i_other_img img {
    max-height: 100%;
    max-width: 100%;
    vertical-align: middle;
    margin-bottom: 3px;
}

.tL {
    text-align: left;
}

.i_bottom {
    max-height: 9999px;
}

.i_xwzx_box {
    float: left;
    width: 760px;
}

.i_xwzx {
    height: 105px;
    overflow: hidden;
    margin-bottom: 15px;
}

.i_xwzx:last-of-type {
    margin-bottom: 0;
}

.i_xwzx_img {
    float: left;
    display: block;
    width: 188px;
    height: 100%;
}

.i_xwzx_img img {
    width: 100%;
    height: 100%;
    border-radius: 4px;
}

.i_xwzx_tit {
    height: 35px;
    line-height: 35px;
    font-weight: bold;
    font-size: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.i_xwzx_ms {
    color: #666;
    line-height: 22px;
    height: 66px;
    overflow: hidden;
}

.i_zxly {
    float: right;
    width: 400px;
}

.i_zxly_input {
    width: 378px;
    height: 38px;
    line-height: 38px;
    margin-bottom: 18px;
    border-radius: 4px;
    padding: 0 10px;
    border: 1px solid #e2e2e2;
}

.i_zxly_textarea {
    width: 378px;
    height: 80px;
    line-height: 20px;
    margin-bottom: 10px;
    border-radius: 4px;
    padding: 5px 10px;
    border: 1px solid #e2e2e2;
    font-family: 微软雅黑;
}

.i_zxly_o {
    margin-top: 10px;
    line-height: 35px;
    color: #666;
}

.i_zxly_input2 {
    width: 80px;
    height: 33px;
    line-height: 33px;
    border-radius: 4px;
    padding: 0 8px;
    border: 1px solid #e2e2e2;
}

.i_zxly_yzm {
    height: 35px;
    vertical-align: middle;
    margin: 0 8px 2px 0;
    cursor: pointer;
}

.i_zxly_btn1 {
    height: 35px;
    width: 100px;
    background: #be0209;
    color: #fff;
    border: 0;
    cursor: pointer;
    position: relative;
    top: 1px;
}

.i_zxly_btn1:hover {
    background: #b0030a;
}

.footer {
    padding: 15px 0 12px;
    background: #be0209;
    margin-top: 15px;
}

.foot_t {
    max-height: 9999px;
    margin: 10px 0;
}

.foot_t_l {
    float: left;
    width: 210px;
    text-align: center;
}

.foot_t_l img {
    max-width: 100%;
    opacity: 0.8;
    margin-top: 30px;
}

.foot_t_c {
    float: left;
    width: 640px;
    margin-left: 60px;
    max-height: 9999px;
}

.foot_nav {
    float: left;
    width: 112px;
    margin-right: 15px;
}

.foot_nav_t {
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
}

.foot_nav_t a {
    color: #fff;
}

.foot_nav_b {
    margin-top: 4px;
}

.foot_nav_b a {
    display: block;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    color: #edbfc1;
}

.foot_nav_t a:hover,
.foot_nav_b a:hover {
    text-decoration: underline;
}

.foot_t_r {
    float: right;
    width: 195px;
    padding-left: 95px;
    margin-top: 7px;
    position: relative;
    height: 85px;
    line-height: 26px;
    color: #fff;
}

.foot_ewm {
    position: absolute;
    left: 0;
    top: 0;
    width: 82px;
    height: 82px;
}

.foot_t_r_txt1 {
    color: #edbfc1;
}

.foot_t_r_txt2 {
    font-size: 20px;
}

.foot_b {
    text-align: center;
    color: #fab7b7;
    line-height: 24px;
    padding-top: 18px;
    background: url(../images/butttom_lianxi_bg.png) center top no-repeat;
}

.foot_b a {
    color: #fab7b7;
    margin: 0 3px
}

.right_nav {
    position: fixed;
    right: 0;
    bottom: 0;
    width: 45px;
    z-index: 999;
}

.right_nav a {
    display: block;
    width: 45px;
    height: 45px;
    line-height: 45px;
    background: #1b1b1d;
    color: #fff;
    overflow: hidden;
    float: right;
    position: relative;
}

.right_nav a.goTop {
    background: #f4f4f4;
}

.right_nav a.goTop:hover {
    background: #dfdfdf;
}

.right_nav i {
    display: block;
    width: 45px;
    height: 45px;
    float: left;
}

.goTop i {
    background: url(../images/gotop.png) center center no-repeat;
    background-size: 22px;
}

.r_kf i {
    background: url(../images/czx4.png) center center no-repeat;
}

.r_dh i {
    background: url(../images/dianhua.png) center center no-repeat;
}

.r_ewm i {
    background: url(../images/czx5.png) center center no-repeat;
}

.right_nav a.r_kf:hover {
    background: #167BC4;
    width: 120px;
}

.right_nav a.r_dh:hover {
    background: #167BC4;
    width: 220px;
    font-size: 16px;
}

.right_nav a.r_ewm {
    overflow: visible;
}

.r_ewm_info {
    display: none;
    position: absolute;
    right: 45px;
    bottom: 0;
    width: 120px;
    height: 140px;
    padding: 4px;
    line-height: 17px;
    color: #333;
    text-align: center;
    background: #fff;
    border: 1px solid #ddd;
}

.r_ewm_info img {
    width: 100%;
    height: 120px;
}

.right_nav a.r_ewm:hover .r_ewm_info {
    display: block;
}

.right_qq {
    position: fixed;
    right: 5px;
    top: 180px;
    width: 115px;
    z-index: 999;
    background: #fff;
    text-align: center;
}

.right_qq_tit {
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    background: #be0209;
    color: #fff;
    font-weight: bold;
}

.right_qq_b {
    border: 1px solid #ddd;
}

.right_qq_btn {
    padding: 8px 0;
    border-bottom: 1px dashed #ddd;
}

.right_qq_btn a {
    display: inline-block;
    width: 52px;
    padding-left: 25px;
    height: 22px;
    line-height: 22px;
    text-align: left;
    margin: 4px 0;
    background: url(../images/button_11.gif);
    overflow: hidden;
}

.right_qq_btn a:hover {
    color: #333;
}

.right_qq_txt {
    line-height: 20px;
    padding: 6px 0;
}

.right_qq_txt span {
    font-weight: bold;
}

.mT20 {
    margin-top: 20px;
}

.content_l {
    float: left;
    width: 224px;
}

.content_l_tit {
    height: 54px;
    line-height: 54px;
    padding-left: 30px;
    background: #be0209;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

.left_pro_nav_box {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.left_pro_nav {
    border-bottom: 1px solid #ddd;
}

.left_pro_nav_t {
    height: 44px;
    line-height: 44px;
    font-size: 14px;
    cursor: pointer;
    overflow: hidden;
}

.left_pro_nav_t a.left_pro_nav_t_zk {
    background: url(../images/dian2.jpg) 196px 20px no-repeat #fff;
}

.left_pro_nav_t a.left_pro_nav_t_zk {
    color: #be0209;
}

.left_pro_nav_t a {
    padding: 0 45px 0 30px;
    display: block;
    background: url(../images/dian1.jpg) no-repeat 196px 20px #fff;
}

.left_pro_nav_b {
    display: none;
}

.left_pro_nav_b a {
    display: block;
    height: 36px;
    line-height: 36px;
    padding: 0 10px 0 33px;
    background: #eee;
    color: #666;
    border-top: 1px solid #ddd;
}

.left_pro_nav_b a:hover {
    background: #f4f4f4;
    color: #be0209;
}

.left_lxwm_box {
    border: 1px solid #ddd;
    margin-top: 10px;
}

.left_lxwm_img {
    display: block;
}

.left_lxwm_name {
    margin: 10px 0 5px 0;
    padding: 0 6px;
    font-size: 14px;
    font-weight: bold;
}

.left_lxwm_info {
    margin: 0 0 5px;
    padding: 0 6px;
}

.left_lxwm {
    padding: 4px 0;
    line-height: 20px;
    max-height: 60px;
    font-size: 12px;
    overflow: hidden;
}

.left_lxwm_l {
    float: left;
    display: block;
    width: 55px;
    color: #888;
    padding: 0 2px;
}

.left_lxwm_r {
    float: left;
    display: block;
    width: 150px;
}

.content_r {
    float: right;
    width: 945px;
}

.o_tit {
    height: 35px;
    line-height: 35px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
    position: relative;
}

.cpzs_box {
    max-height: 9999px;
    margin-right: -15px;
}

.cpzs_box .i_cpzx {
    width: 223px;
    margin-right: 15px;
}

.cpzs_box .i_cpzx_img {
    height: 170px;
    line-height: 170px;
}

.cpzs_box .i_cpzx_name {
    height: 45px;
    line-height: 45px;
}

.path {
    position: absolute;
    right: 5px;
    top: 3px;
    color: #666;
    font-size: 12px;
    font-weight: normal;
}

.path a,
.path span {
    color: #666;
    padding: 0 5px;
}

.path a:hover {
    color: #be0209;
}

.o_tit .more {
    position: absolute;
    right: 0;
    top: 2px;
    color: #999;
    font-size: 12px;
    font-weight: normal;
}

.o_tit .more:hover {
    color: #be0209;
}

.page {
    text-align: center;
    margin: 30px auto;
}

.page a {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    padding: 0 12px;
    margin: 0 2px;
    color: #666;
    font-size: 14px;
    border-radius: 2px;
    border: 1px solid #dcdcdc;
}

.page a:hover,
.page a.active,
.page a.active:hover {
    background: #be0209;
    border-color: #be0209;
    color: #fff;
}

.page a.disible {
    background: #EBEBEB;
    color: #888;
}

.page a.disible:hover {
    background: #EBEBEB;
    color: #888;
    border-color: #dcdcdc;
}

.page span {
    color: #888;
    font-size: 14px;
}

.page span.totalPage {
    margin-left: 8px;
}

.pageInput {
    height: 30px;
    line-height: 30px;
    width: 35px;
    margin: 0 5px;
    *margin-bottom: -5px;
    border: 1px solid #dcdcdc;
    background: #fff;
    text-align: center;
    border-radius: 2px;
    color: #666;
}

.page a.btn {
    background: #f5f5f5;
    color: #666;
    padding: 0 10px;
    margin-left: 10px;
}

.page a.btn:hover {
    background: #be0209;
    color: #fff;
}

.o_zxzx_box {
    max-height: 9999px;
}

.fR {
    float: right;
}

.o_zxzx li {
    float: left;
    width: 355px;
    height: 36px;
    line-height: 36px;
    border-bottom: 1px dashed #ddd;
    position: relative;
    padding-right: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.o_zxzx li:nth-child(2n) {
    float: right
}

.o_zxzx li a {
    color: #666;
}

.o_zxzx li a:hover {
    color: #be0209;
}

.o_zxzx li span {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 12px;
    color: #aaa;
}

.cpzs_d_info {
    padding: 20px 15px;
}

.cpzs_d_t {
    max-height: 9999px;
}

.cpzs_d_t_l {
    float: left;
    display: block;
    width: 320px;
    height: 320px;
    text-align: center;
    line-height: 317px;
    padding: 5px;
    border: 1px solid #e6e6e6;
}

.cpzs_d_t_l img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
    width: auto;
    height: auto;
}

div.zoomDiv {
    z-index: 999;
    position: absolute;
    top: 0px;
    left: 0px;
    background: #ffffff;
    border: 1px solid #e6e6e6;
    display: none;
    text-align: center;
    overflow: hidden;
}

div.zoomMask {
    position: absolute;
    background: url("../images/mask.png") repeat transparent;
    cursor: move;
    z-index: 1;
}

.cpzs_d_t_r {
    float: right;
    width: 540px;
}

.cpzs_d_name {
    line-height: 30px;
    margin: 10px 0;
    font-size: 19px;
    color: #000;
    font-weight: bold;
}

.cpzs_d_cs {
    line-height: 24px;
    padding: 5px 0;
    border-bottom: 1px dashed #eee;
    max-height: 9999px;
}

.cpzs_d_cs_l {
    float: left;
    width: 70px;
    color: #999;
    text-align: right;
}

.cpzs_d_cs_r {
    float: right;
    width: 455px;
    color: #333;
}

.cpzs_d_btn {
    margin-top: 20px;
}

.cpzs_d_btn .btn {
    display: inline-block;
    width: 150px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #be0209;
    color: #fff;
    font-size: 16px;
}

.cpzs_d_btn .btn:hover {
    background: #af0209;
    color: #fff;
}

.cpzs_d_lxfs {
    margin-left: 40px;
    font-size: 16px;
}

.cpzs_d_lxfs img {
    vertical-align: middle;
    margin: 0 5px 2px 0;
}

.cpzs_d_lxfs span {
    color: #be0209;
    font-weight: bold;
}

.cpzs_d_b {
    margin-top: 30px;
    border: 1px solid #e6e6e6;
}

.cpzs_d_b_tit {
    height: 45px;
    line-height: 45px;
    border-bottom: 1px solid #e6e6e6;
    padding: 0 16px;
    font-size: 16px;
    color: #be0209;
}

.cpzs_d_b_tit i {
    display: inline-block;
    width: 4px;
    height: 15px;
    background: #be0209;
    border-radius: 2px;
    margin: 0 6px -2px 0;
}

.cpzs_d_b_info {
    padding: 30px;
    line-height: 26px;
    color: #444;
    font-size: 14px;
}

.cpzs_d_b_info p {
    margin-bottom: 30px;
}

.cpzs_d_b_info img {
    max-width: 100%;
}

.o_info_box {
    padding: 20px;
    line-height: 26px;
    font-size: 14px;
    color: #444;
}

.o_info_box p {
    margin-bottom: 20px;
}

.o_info_box img {
    max-width: 100%;
    height: auto;
}

.o_news_info_img {
    float: left;
    margin: 0 25px 15px 0;
    max-width: 380px;
    max-height: 360px;
    padding: 4px;
    border: 1px solid #ddd;
}

.news_list {
    margin-top: 20px;
}

.news {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dashed #eee;
}

.news_tit {
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news_o {
    height: 12px;
    line-height: 12px;
    color: #aaa;
}

.news_desc {
    margin: 10px 0;
    height: 44px;
    line-height: 22px;
    color: #444;
    overflow: hidden;
}

.news_d_tit {
    text-align: center;
    margin: 25px 0 10px;
    font-size: 24px;
    font-weight: bold;
}

.news_d_o {
    text-align: center;
    color: #aaa;
}

.khal .news {
    position: relative;
    padding-left: 213px;
}

.khal .news .khal_img {
    position: absolute;
    left: 10px;
    top: 3px;
    height: 108px;
    width: 180px;
}

.gszz_list {
    max-height: 9999px;
    margin: 20px -20px 0 0;
}

.gszz {
    display: block;
    float: left;
    width: 300px;
    margin: 0 20px 20px 0;
}

.gszz_img {
    display: block;
    width: 288px;
    height: 240px;
    line-height: 240px;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    border: 1px solid #e6e6e6;
}

.gszz_img img {
    max-height: 100%;
    max-width: 100%;
    vertical-align: middle;
    margin-bottom: 3px;
}

.gszz_o {
    display: block;
    padding: 10px;
    text-align: center;
    font-size: 14px;
}

.gszz_txt {
    display: block;
    height: 28px;
    line-height: 28px;
    color: #222;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.gszz_txt_l {
    color: #888;
    padding-right: 5px;
}

.gszz:hover .gszz_img {
    border-color: #be0209;
}

.zxly_box {
    margin: 30px 0;
    padding-left: 50px;
}

.zxly_info {
    max-height: 9999px;
    line-height: 35px;
    margin-bottom: 15px;
    font-size: 14px;
}

.zxly_l {
    float: left;
    width: 110px;
    text-align: right;
    margin-right: 10px;
    color: #666;
}

.zxly_l i {
    color: #e00;
    font-weight: bold;
    position: relative;
    right: 4px;
    top: 2px;
}

.zxly_r {
    float: left;
    width: 600px;
}

.zxly_input {
    width: 300px;
    height: 33px;
    line-height: 33px;
    padding: 0 10px;
    border: 1px solid #d2d2d2;
    border-radius: 2px;
    color: #666;
    font-size: 14px;
}

.zxly_textarea {
    width: 300px;
    height: 90px;
    line-height: 20px;
    display: block;
    padding: 5px 10px;
    border: 1px solid #d2d2d2;
    border-radius: 2px;
    color: #333;
    font-size: 14px;
    font-family: 微软雅黑;
}

.zxly_yzm {
    height: 35px;
    width: 100px;
    vertical-align: middle;
    margin-bottom: 1px;
    cursor: pointer;
}

.w162 {
    width: 162px;
}

.zxly_btn_box {
    margin-top: 40px;
    padding-left: 165px;
}

.zxly_btn_box input {
    height: 40px;
    line-height: 40px;
    width: 220px;
    background: #be0209;
    color: #fff;
    font-size: 16px;
    border-radius: 2px;
    border: 0;
    cursor: pointer;
}

.zxly_btn_box input:hover {
    background: #f50;
    color: #fff;
}

.o_info_box p.lxfs_info span {
    display: block;
}

.lxfs_tit {
    font-size: 24px;
    font-weight: bold;
    color: #666;
}

.lxfs_map {
    height: 450px;
    width: 800px;
}

.noData {
    text-align: center;
    line-height: 200px;
    font-size: 16px;
    color: #999;
}

.noData span {
    color: #e00;
}

.cpzs_d_b_info:before,
.cpzs_d_b_info:after {
    clear: both;
    display: block;
    width: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
    content: ''
}

.navfixed {
    position: fixed !important;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 99;
    border-bottom: 1px solid #ddd;
    border-top: 0;
}

.i_news_wapper {
    max-height: 9999px;
    margin-bottom: 4px;
}

.i_news_box {
    float: left;
    width: 380px;
    margin-right: 30px;
}

.mR0 {
    margin-right: 0;
}

.i_news_t {
    margin-bottom: 10px;
}

.i_news_t_tit {
    height: 30px;
    line-height: 30px;
    font-weight: bold;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.i_news_t_tit a {
    color: #b01f24;
}

.i_news_t_tit a:hover {
    text-decoration: underline;
}

.i_news_t_info {
    height: 66px;
    line-height: 22px;
    color: #888;
    overflow: hidden;
}

.i_news_b_info {
    height: 35px;
    line-height: 35px;
    padding: 0 20px;
    background: url(../images/dian3.png) 5px center no-repeat;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.i_news_b_info:nth-child(2n) {
    background-color: #F7F7F7;
}

.i_cjwt_info {
    margin-bottom: 25px;
}

.i_cjwt_info:last-of-type {
    margin-bottom: 0;
}

.i_cjwt_t {
    height: 25px;
    line-height: 25px;
    padding-left: 35px;
    margin-bottom: 8px;
    font-weight: bold;
    font-size: 14px;
    background: url(../images/wen.jpg) left center no-repeat;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.i_cjwt_t a {
    color: #b01f24;
}

.i_cjwt_t a:hover {
    text-decoration: underline;
}

.i_cjwt_b {
    padding-left: 35px;
    height: 44px;
    line-height: 22px;
    color: #888;
    background: url(../images/da.jpg) left 4px no-repeat;
    overflow: hidden;
}

.i_yqlj_box {
    border: 0;
}

.i_yqlj {
    position: absolute;
    right: 0;
    top: 0;
    height: 30px;
    line-height: 30px;
    width: 1090px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.i_yqlj a {
    display: inline-block;
    margin-right: 25px;
    color: #888;
    font-weight: normal;
    font-size: 14px;
}

.i_yqlj a:hover {
    color: #be0209;
}

.left_nav a {
    display: block;
    height: 46px;
    line-height: 46px;
    padding: 0 40px 0 30px;
    border-bottom: 1px solid #ddd;
    background: #fafafa;
    font-size: 14px;
    position: relative;
}

.left_nav_on {
    color: #be0209;
    background: #fff;
}

.left_nav a i {
    position: absolute;
    right: 18px;
    top: 21px;
    display: block;
    height: 6px;
    width: 6px;
    background: #ddd;
}

.left_nav a:hover i,
.left_nav a.left_nav_on i {
    background: #B01F24;
    color: #B01F24;
}

.left_nav a:hover i,
.left_nav a.left_nav_on {
    color: #B01F24;
}

.hyyy_box {
    max-height: 9999px;
    margin: 20px -20px 0 0;
}

.gszz_name {
    display: block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.hzhb {
    padding: 25px 0;
    border-bottom: 1px dashed #ddd;
    height: 140px;
    padding-left: 170px;
    position: relative;
}

.hzhb_img {
    position: absolute;
    left: 0;
    top: 25px;
    width: 140px;
    height: 140px;
    border: 1px solid #eee;
}

.hzhb_tit {
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.hzhb_time {
    line-height: 26px;
    color: #999;
    margin-bottom: 7px;
}

.sjlb_box {}

.sjlb {
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: 1px solid #eee;
    overflow: hidden;
}

.sjlb_img {
    float: left;
    width: 180px;
    height: 135px;
}

.sjlb_r {
    float: right;
    width: 710px;
}

.sjlb_tit {
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    padding-right: 100px;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.sjlb_tit span {
    position: absolute;
    right: 0;
    top: 2px;
    font-size: 14px;
    color: #aaa;
}

.sjlb_desc {
    margin-top: 8px;
    height: 72px;
    line-height: 24px;
    font-size: 14px;
    color: #666;
    overflow: hidden;
}

.zxly_la {
    float: left;
    width: 510px;
    text-align: left;
    margin-left: 56px;
    color: #666;
}

.download {
    padding: 14px 20px 40px;
}

.download ul li {
    font-size: 14px;
    color: #333333;
    height: 44px;
    line-height: 44px;
    border-bottom: 1px dashed #E8E8E8;
}

.download ul li a {
    display: block;
    float: right;
    width: 80px;
    height: 26px;
    border: 1px solid #EA6254;
    border-radius: 4px;
    color: #EA6254;
    font-size: 12px;
    line-height: 26px;
    text-align: center;
    margin-top: 8px;
}

.download ul li.now a,
.download ul li a:hover {
    color: #FFFFFF;
    background: #FD7466;
    border: 1px solid #FD7466;
}

.hiring {
    padding: 29px 14px 30px 13px;
}

.hiring table {
    width: 100%;
    border: 1px solid #DEDEDE;
    font-size: 14px;
    color: #666666;
}

table,
tr,
th,
td {
    border-collapse: collapse;
}

.hiring table tr {
    height: 50px;
    border-bottom: 1px solid #DEDEDE;
}

.hiring table tr th,
.hiring table tr td {
    padding-left: 17px;
}

.hiring .details {
    display: none;
}

.hiring .color {
    color: #EA6254;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}



.detail-wrap {
    width: 920px;
    height: auto;
    margin: 0 auto 0 auto;
}

.detail-title {
    font-size: 24px;
    line-height: 31px;
}

.detail-list>span {
    display: inline-block;
    line-height: 21px;
    margin-right: 40px;
    font-size: 16px;
}

.detail-list {
    margin: 30px 0 34px 0;
}

.detail-sp1 {
    color: #333;
}

.detail-list>.detail-date {
    font-size: 12px;
    color: #FF4949;
}

.job-intro {
    font-size: 14px;
    color: #101010;
    line-height: 25px;
    margin-top: 20px;
    min-height: 300px;
    ine-height: 26px;
    font-family: MicrosoftYaHei;
    white-space: pre-line;
}




.left_nav1 {
    display: block;
    height: 46px;
    line-height: 46px;
    padding: 0 40px 0 30px;
    border-bottom: 1px solid #ddd;
    background: #fafafa;
    font-size: 14px;
    position: relative;
}

.left_nav_on1 {
    color: #be0209;
    background: #fff;
}

.left_nav1 i {
    position: absolute;
    right: 18px;
    top: 21px;
    display: block;
    height: 6px;
    width: 6px;
    background: #ddd;
}

.left_nav1:hover i,
.left_nav_on1 i {
    background: #B01F24;
}

.left_nav1:hover,
.left_nav1.left_nav_on1 {
    color: #B01F24;
}

.page1 a:hover {
    color: #B01F24
}

.page1 button:hover {
    color: #B01F24
}


/*在线订购*/
.order {
    margin-top: 45px;
}

.order h1 {
    height: 28px;
    line-height: 28px;
    font-family: PingFangSC-Medium;
    font-size: 20px;
    font-weight: 700;
    color: #505050;
    letter-spacing: 0;
    margin-left: 45px;
}

.order .orderbox {
    margin: 45px;
}

.order .orderbox .biaodan {
    margin-bottom: 14px;
    height: 30px;
}

.order .orderbox .biaodan i {
    float: left;
    width: 12px;
    height: 17px;
    margin-top: 4px;
    font-family: PingFangSC-Medium;
    font-size: 12px;
    color: #FF2D2D;
    letter-spacing: 0;
}

.order .orderbox .biaodan span {
    margin-right: 30px;
    height: 30px;
    float: left;
    margin-top: 5px;
    font-family: PingFangSC-Medium;
    font-size: 14px;
    color: #A1A1A1;
    letter-spacing: 0;
}

.order .orderbox .biaodan .tongyong {
    float: left;
    height: 30px;
    width: 331px;
    border: 1px solid #C8C8C8;
    box-sizing: border-box;
    border-radius: 4px;
    background: #FFFFFF;
}

.order .orderbox .biaodan .tongyong input {
    width: 95%;
    margin-left: 12px;
    font-size: 12px;
    background: none;
    height: 30px;
    border: none;
    outline: none;
    margin-top: -1px;
}

.order .orderbox .biaodan .tongyong input::-ms-input-placeholder {
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #D7D7D7;
}

.order .orderbox .biaodan .tongyong input::-webkit-input-placeholder {
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #D7D7D7;
}

.order .orderbox .biaodan:nth-child(2)>span {
    margin-right: 16px;
}

.order .orderbox .noo {
    margin-left: 0px;
}

.order .orderbox .noo i {
    float: left;
    color: #FF2D2D;
}

.order .orderbox .noo span {
    margin-right: 30px;
    height: 30px;
    float: left;
    margin-top: 5px;
    font-family: PingFangSC-Medium;
    font-size: 14px;
    color: #A1A1A1;
    letter-spacing: 0;
}

.order .orderbox .noo .noo-text {
    display: inline-block;
    background: #FFFFFF;
    border: 1px solid #C8C8C8;
    border-radius: 4px;
    box-sizing: border-box;
}

.order .orderbox .noo .noo-text textarea {
    float: left;
    width: 589px;
    height: 130px;
    padding-top: 10px;
    margin-left: 12px;
    outline: none;
    border: none;
}

.order button {
    margin-top: 0px;
    margin-left: 115px;
    margin-bottom: 33px;
    width: 120px;
    height: 32px;
    border: none;
    background: #be0209;
    border-radius: 26px;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #fff;
    letter-spacing: 0;
}